_Eina_Log_Domain Struct Reference
Eina » Tools » Log

The domain used for logging. More...

`#include <eina_log.h>`

## Data Fields

int | level
| Max level to log.
const char * | domain_str
| Formatted string with color to print.
const char * | name
| Domain name.
size_t | namelen
| strlen(name)
Eina_Bool | deleted: 1
| Flags deletion of domain, a free slot.
const char * | color
| Color to use when printing in this domain.

## Detailed Description

The domain used for logging.